a.link_info {
    color: #000;
}
a:hover.link_info {
    color: #fff;
	  text-decoration:none;
}

.ctrlHolder{
width: 487px;
padding-left: 5px;
padding-top: 10px;  padding-bottom: 10px;
margin-bottom: 5px;
background:#FFFEEF;
border-bottom: 1px #FFF58F solid;
}

.ctrlHolder2{
width: 487px;
padding-left: 5px;
padding-top: 10px;  padding-bottom: 10px;
margin-bottom: 5px;
background:#FFFEEF;
border-bottom: 1px #FFF58F solid;
}

.info_cont{
width: 480px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFEFF9;
border:#ebebeb 1px solid;
padding:5px;
margin-bottom: 10px;
}

.succes{
background:#E1FFDF;
  border:1px solid #0BCF00; border-width:1px 0;
  margin-bottom:10px; padding:10px;
  color:#09AF00;
}

.text_cont{
float: left;
width: 205px;
background:#FFFEEF;
font-size:13.5px;
}

.text_cont2{
float: left;
width: 205px;
background:#FFFEEF;
}

.input_cont {
  background: #ffffff;
	width: 275px;
  border: 1px solid #A20B68;
}
.input_cont1 {
  background: #ffffff;
	width: 275px;
  border: 1px solid #A20B68;
}
.input_textarea {
  background: #ffffff;
	width: 275px;
	height: 80px;
  border: 1px solid #A20B68;
}
.file_1 {
  background: #ffffff;
	width: 278px;
  border: 1px solid #A20B68;
}

.input_cont2 {
  background: #ffffff;
	width: 120px;
  border: 1px solid #A20B68;
}
.input_cont3 {
  background: #ffffff;
	width: 90px;
  border: 1px solid #A20B68;
}

.input_select2 {
  background: #ffffff;
  border: 1px solid #A20B68;
}

.input_select {
  background: #ffffff;
	width: 242px;
  border: 1px solid #A20B68;
}
.security_input {
  background: #ffffff;
	width: 181px;
  border: 1px solid #A20B68;
}
.security_input2 {
  background: #ffffff;
	width: 181px;
  border: 1px solid #A20B68;
}




/* Messages */
#errorMsg{
  background:#FFF79F;
  border:1px solid #df7d7d; border-width:1px 0;
  margin-bottom:10px; padding:10px;
  color:#ff0000;
}
    
/*EROARE MESAJ */
.errorMsg2{
  background:#FFF79F;
  border:1px solid #df7d7d; border-width:1px 0;
  margin-bottom:10px; padding:10px;
  color:#ff0000;
}
/*SFARSIT EROARE MESAJ */

/*DIVERSE*/
a.link_s {
    color: #206BA4;
	  background: #F7F2EC;
}
a:hover.link_s {
    color: #000000;
	  background: #F7F2EC;
	  text-decoration:none;
}

.info_harta{
padding-top: 5px;  padding-bottom: 5px;
border-bottom:1px solid #F7F2EC;
}
.info_harta2{
padding-top: 5px;  padding-bottom: 5px;
}
/*SFARSIT DIVERSE*/

/* PAGINARE*/
div.pagination {
padding: 0px 12px 0px 0px;
margin: 0px;
text-align:center;
font:bold 12px/19px Verdana, Arial, Helvetica, sans-serif;
}

div.pagination a {
padding: 5px 5px 5px 5px;
margin: 1px;
border: 0px solid #000;
text-decoration: none;
color: #A40968;
}
div.pagination a:hover{
border: 0px solid #000;
color: #6F6F6F;
}
div.pagination span.current {
padding: 5px 5px 5px 5px;
margin: 1px;
border: 0px solid #fff;
font-weight: bold;
color: #6F6F6F;
}
div.pagination span.disabled {
padding: 5px 5px 5px 5px;
margin: 1px;
border: 0px solid #fff;
color: #6F6F6F;
}
/* SFARSIT PAGINARE*/


/* ANUNT SUMAR */
.sus_sumar{
border: 0;
font-weight: bold;
color: #000;
background:url(../imagi/sus_optiuni.jpg) repeat-x top left;
padding-left: 5px;
padding-top: 4px;
padding-bottom: 4px;
}
.tab_sumar{
margin-bottom: 4px;
}
.sus_sumar_a{
border-bottom: 1px solid #F7F2EC;
font-weight: bold;
color: #000;
padding-left: 5px;
padding-top: 4px;
padding-bottom: 4px;
}
.tab_sumar_pag{
padding-top: 5px;
padding-bottom: 5px;
border-bottom:#DFDFDF solid 1px;  border-top:#DFDFDF solid 1px;  border-left:#DFDFDF solid 1px;  border-right:#DFDFDF solid 1px;
background:url(../imagi/sus_optiuni.jpg) repeat-x top left;
}
.tab_sumar_pag1{
padding-top: 5px;
padding-bottom: 5px;
border-bottom:#DFDFDF solid 1px;  border-top:#DFDFDF solid 1px;  border-left:#DFDFDF solid 1px;  border-right:0;
background:url(../imagi/sus_optiuni.jpg) repeat-x top left;
}
.tab_sumar_pag2{
padding-top: 5px;
padding-bottom: 5px;
border-bottom:#DFDFDF solid 1px;  border-top:#DFDFDF solid 1px;  border-left:0;  border-right:#DFDFDF solid 1px;
background:url(../imagi/sus_optiuni.jpg) repeat-x top left;
}
/* SFARSIT ANUNT SUMAR */

.info_anunt_titlu{
padding-top: 3px;  padding-bottom: 3px;
padding-left: 5px;  padding-right: 5px;
border-bottom:#DFDFDF solid 1px;  border-top:#DFDFDF solid 1px;  border-left:#DFDFDF solid 1px;  border-right:#DFDFDF solid 1px;
background:url(../imagi/sus_optiuni.jpg) repeat-x top left;
}
.info_anunt_descriere{
padding-top: 3px;  padding-bottom: 10px;
padding-left: 5px;  padding-right: 5px;
border-bottom:1px solid #EDE2D6;
background-color: #F4F9FB;
}

.info_anunt_poza_th{
border-right:1px dashed #993300;
padding-top: 3px;  padding-bottom: 3px;
}

.info_anunt_titlu_autor{
padding-top: 2px;  padding-bottom: 2px;
padding-left: 2px;  padding-right: 2px;
border-bottom:1px solid #F7F2EC;  border-left:1px solid #F7F2EC;  border-right:1px solid #F7F2EC;
background-color: #E1EBF2;
}
.info_anunt_content_autor{
padding-top: 2px;  padding-bottom: 2px;
padding-left: 2px;  padding-right: 2px;
border-bottom:1px solid #E1EBF2; border-left:1px solid #E1EBF2;  border-right:1px solid #E1EBF2;
background-color: #F4F9FB;
}